Bug 859037 - [abrt] midori-0.4.6-1.fc17: magazine_chain_pop_head: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.6-1.fc17: magazine_chain_pop_head: Process /usr/bin/midori ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ac76089eb82af6bf549da75b9bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 08:34 EDT by EkoJacek
Modified: 2013-08-01 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.04 KB, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: environ (1.08 KB, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: event_log (1.73 KB, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: backtrace (84.10 KB, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-20 08:34 EDT, EkoJacek
no flags Details
File: maps (60.66 KB, text/plain)
2012-09-20 08:35 EDT, EkoJacek
no flags Details
File: dso_list (15.62 KB, text/plain)
2012-09-20 08:35 EDT, EkoJacek
no flags Details
File: var_log_messages (383 bytes, text/plain)
2012-09-20 08:35 EDT, EkoJacek
no flags Details
File: open_fds (1.18 KB, text/plain)
2012-09-20 08:35 EDT, EkoJacek
no flags Details

  None (edit)
Description EkoJacek 2012-09-20 08:34:45 EDT
Version-Release number of selected component:
midori-0.4.6-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /bin/midori
crash_function: magazine_chain_pop_head
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 magazine_chain_pop_head at gslice.c
: #1 thread_memory_magazine1_alloc at gslice.c
: #2 g_slice_alloc at gslice.c
: #3 g_slist_append at gslist.c
: #4 reorder_runs_recurse at pango-layout.c
: #5 pango_layout_line_reorder at pango-layout.c
: #6 pango_layout_line_postprocess at pango-layout.c
: #7 process_line at pango-layout.c
: #8 pango_layout_check_lines at pango-layout.c
: #10 pango_layout_get_extents_internal at pango-layout.c
Comment 1 EkoJacek 2012-09-20 08:34:48 EDT
Created attachment 614865 [details]
File: core_backtrace
Comment 2 EkoJacek 2012-09-20 08:34:50 EDT
Created attachment 614866 [details]
File: environ
Comment 3 EkoJacek 2012-09-20 08:34:52 EDT
Created attachment 614867 [details]
File: event_log
Comment 4 EkoJacek 2012-09-20 08:34:55 EDT
Created attachment 614868 [details]
File: backtrace
Comment 5 EkoJacek 2012-09-20 08:34:57 EDT
Created attachment 614869 [details]
File: limits
Comment 6 EkoJacek 2012-09-20 08:34:59 EDT
Created attachment 614870 [details]
File: cgroup
Comment 7 EkoJacek 2012-09-20 08:35:01 EDT
Created attachment 614871 [details]
File: maps
Comment 8 EkoJacek 2012-09-20 08:35:03 EDT
Created attachment 614872 [details]
File: dso_list
Comment 9 EkoJacek 2012-09-20 08:35:06 EDT
Created attachment 614873 [details]
File: var_log_messages
Comment 10 EkoJacek 2012-09-20 08:35:08 EDT
Created attachment 614874 [details]
File: open_fds
Comment 11 Kevin Fenzi 2012-09-20 23:17:41 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 12 Fedora End Of Life 2013-07-04 02:07:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 13:32:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.